
.cta-3 .linear-gradient {
    background: rgb(60,60,59);
    background: -moz-linear-gradient(0deg, rgba(60,60,59,1) 0%, rgba(60,60,59,0) 100%);
    background: -webkit-linear-gradient(0deg, rgba(60,60,59,1) 0%, rgba(60,60,59,0) 100%);
    background: linear-gradient(0deg, rgba(60,60,59,1) 0%, rgba(60,60,59,0) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#3c3c3b",endColorstr="#3c3c3b",GradientType=1);
    position: absolute;
    width: 100%;
    height: 100%;
}
.cta-3 .container.container-padding {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    text-align: center;
    color: var(--white);
}
.cta-3 .cta_3_button {
    margin-top: 30px;
}
.cta-3 .cta_3_button a.button {
    margin: 0px;
}
.cta-3 .cta-3-content p.large {
    max-width: 85%;
    margin: 0 auto;
}
.cta-3 .image-16by9 {
    padding-bottom: 33.594%;
}
.cta-3 .cta-3-content h3.h2style {
    margin-bottom: 20px;
}

@media(max-width: 1199.98px){
    .cta-3 .image-16by9 {
        padding-bottom: 56.25%;
    }
}

@media(max-width: 575.98px){
    .cta-3 .image-16by9 {
        padding-bottom: 100%;
    }
}